<template>
  <div class="app-container">
    <el-tabs>
      <el-tab-pane label="基础薪资配置" name="first">基础薪资配置</el-tab-pane>
      <el-tab-pane label="员工基础薪资" name="second">员工基础薪资</el-tab-pane>
    </el-tabs>
  </div>

</template>

<script>
export default {
  name: 'Salary',
  data(){
    return{

    }
  },
  created() {

  },
  methods: {

  }
}
</script>
